<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pearnote</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>PEARDocIcon.icns</string>
			<key>CFBundleTypeName</key>
			<string>Pear Note Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PEARNOTE</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.usefulfruit.pearnote</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.adobe.pdf</string>
			</array>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>key</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>BGDocumentTypeShow</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ppt</string>
				<string>PPT</string>
				<string>pps</string>
				<string>PPS</string>
				<string>pptx</string>
				<string>PPTX</string>
				<string>ppsx</string>
				<string>PPSX</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>BGDocumentTypeMSPP</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>SLD8</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>aac</string>
				<string>adts</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/aac</string>
				<string>audio/x-aac</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audio-AAC</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>aiff</string>
				<string>aif</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/aiff</string>
				<string>audio/x-aiff</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audio-AIFF</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>AIFF</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>au</string>
				<string>ulw</string>
				<string>snd</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/basic</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audio-AU</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>ULAW</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>caf</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/x-caf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audio-CAF</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>caff</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>gsm</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/x-gsm</string>
				<string>audio/vnd.qcelp</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audio-GSM</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>celp</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mp3</string>
				<string>swa</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/x-mp3</string>
				<string>audio/mp3</string>
				<string>audio/x-mpeg3</string>
				<string>audio/mpeg3</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audio-MP3</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>Mp3 </string>
				<string>SwaT</string>
				<string>MPG3</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>wav</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/x-wav</string>
				<string>audio/wav</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audio-WAV</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>WAVE</string>
				<string>.WAV</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>avi</string>
				<string>vfw</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>video/x-msvideo</string>
				<string>video/msvideo</string>
				<string>video/avi</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Movie-AVI</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>VfW </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>dif</string>
				<string>dv</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>video/x-dv</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Movie-DV</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>dvc!</string>
				<string>DVSF</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>fli</string>
				<string>flc</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>video/flc</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Movie-FLC</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>FLI </string>
				<string>FLC </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mp2</string>
				<string>m1s</string>
				<string>m75</string>
				<string>m15</string>
				<string>m2p</string>
				<string>m2s</string>
				<string>mpg</string>
				<string>mpeg</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Movie-MPEG</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>MPEG</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mp4</string>
				<string>mpg4</string>
				<string>mqv</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/mp4</string>
				<string>video/mp4</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Movie-MPEG4</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>mpg4</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mov</string>
				<string>qt</string>
				<string>qtl</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-quicktimeplayer</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Movie-QuickTime</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>MooV</string>
				<string>moov</string>
				<string>qtlk</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m1a</string>
				<string>mpa</string>
				<string>mpm</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audio-MPEG1</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>MPG </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m1v</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Video-MPEG1</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>BINA</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m2v</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>video/mpeg2</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Video-MPEG2</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>m2v </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m4a</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/x-m4a</string>
				<string>audio/x-m4v</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audio-MPEG4</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>M4A </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m4p</string>
				<string>m4b</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/x-m4p</string>
				<string>audio/x-m4b</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audio-MPEG4 (Protected)</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>M4P </string>
				<string>M4B </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m4v</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>video/x-m4v</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Video-MPEG4</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>M4V </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>amr</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/amr</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audio-AMR</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>amr </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cdda</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audio-CDDA</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>CDDA</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>dvd</string>
				<string>atr</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Movie-VDU</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>mxfd</string>
				<string>attr</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Pear Note</string>
	<key>CFBundleGetInfoString</key>
	<string>Pear Note 1.2.3, ©2008-2009 Useful Fruit Software</string>
	<key>CFBundleHelpBookFolder</key>
	<string>Pear Note Help</string>
	<key>CFBundleHelpBookName</key>
	<string>Pear Note Help</string>
	<key>CFBundleIconFile</key>
	<string>PEARAppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.usefulfruit.Pear Note</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Pear Note</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.2.3</string>
	<key>CFBundleSignature</key>
	<string>chad</string>
	<key>CFBundleVersion</key>
	<string>1.2.3</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>PlumRepoRevision</key>
	<string>628:f591cb4a872c</string>
	<key>SUAllowsAutomaticUpdates</key>
	<false/>
	<key>SUEnableAutomaticChecks</key>
	<false/>
	<key>SUExpectsDSASignature</key>
	<true/>
	<key>SUFeedURL</key>
	<string>http://www.usefulfruit.com/downloads/pearnote/release-appcast.xml</string>
	<key>SUPublicDSAKey</key>
	<string>
-----BEGIN PUBLIC KEY-----
MIIDOzCCAi0GByqGSM44BAEwggIgAoIBAQCo9Qtqk5nGM4CGwq86/j2I5xoK6foo
JE/Z3xwU4Vv/8wcHB5gcisBFjtHr9ImaJZj0TFvrDOAWrmMEx87Uppq71IXDjIlA
gGFWlvXSUj785/rRUYXEtbQuuhnMVoYE6Gm3lAEl86dX9/FHsUrYBVQ3981ndWKn
BFdRsOyjRaYOirRBph9BSDu1LCc2n2ooN6846iIjYxLH0ukuhYbZOkDcY500KXX2
/9DMER9ZTYmUWRVtHrQvlRPiKoutTnNeo8jCMvPnMULLvyr1FRGgrFYJIJ9hneXK
d6fQHbelHqXW9e3ErXR3pRXr7Eg5h3nkFXrFx57ms1AwKIEfJCnBkL4fAhUArzrI
zO/p5d5N04SJ7U+rllvGGxUCggEAY65Iz+TWhLK+gAIvseFOQbbwOjFG5sJCA0SZ
PySGcgQcjB2bz5PBamgy6hlsOrXEZ2kaBi+7rybxbIP3UHhb6ACQDmDjsLqY4zAF
kJTsBM1BoRAz4qyAXxFyaY9Ggbm9sop6BYul17aBblgGpOxL1LhpU1qum/JMJp1g
/grb3xvIAnIvapH4F+CY1yNlLmxuyD+0R/GLlrVZqi5n0+c0knw0y7SPd3JXqozF
oGcaZIgB7TwH0hLsiWQeoGI2ulAUcyRZP9++P5BS1rgfGmgLLXx8whnGK/8Tz5W/
Qtgf3/6ls/oHPBhntWLCzBZEioXCaSBy7vrVKAwRATtzEIYiWwOCAQYAAoIBAQCm
SOphoFKuM40IZTwmwSVyhy9+gg2B+HQehKAQitvol4huVIcc6utqXNXg/HZlW/n1
m+qgGOOCm0ITM93SqoM4ydFArt9qDbwJ7tYRgcAWONoyZlAiYuF+MNldG+BMTv4y
Hicy9hpIenhrzYzSZWKcfsvOLMO9tzS75Qc12Rjv695iRIxucNKS6HwBdp5NfxEW
0q5xm1jWNWBxV6dvnBtJj+g+lXiPfltkshgIyQFUn1zsLmTGeyUicrZPyCkgWSgX
cL1xTi6nOoYyOE8uow8QhoSJPzQhajmlJsj9thRcbQ3ULKlK0Jyj4n+QNJLvnN+1
1Y8x0/EvBCeC2ad0OEpu
-----END PUBLIC KEY-----
</string>
	<key>SUScheduledCheckInterval</key>
	<integer>172800</integer>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Pear Note Document</string>
			<key>UTTypeIdentifier</key>
			<string>com.usefulfruit.pearnote</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>pearnote</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
